Resultados 1 al 2 de 2

Tema: pasar de 4.1 (05.13.04) con errores a 5.1.1 y que baseband???

  1. #1
    Usuario Registrado
    Fecha de ingreso
    22 sep, 10
    Mensajes
    17
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado pasar de 4.1 (05.13.04) con errores a 5.1.1 y que baseband???

    hola a tod@s de nuevo. He estado unos años desconectado porque me pase a Samsung y tenia mi viejo movil en el cajón... ahora lo necesito otra vez!
    El Iphone es un 3GS de 32gigas... serial : 88937... (semana 37 del 2009) aguanta la baseband del ipad 06.15.00...
    El problema viene que antes lo tenia con el IOS 4.1 y baseband 06.15.00...jb y libre por L1mera... como antes se hacia... el tema es que se lo deje a mi hermano pequeño y lo formateo ... y restauro todo a 0 ... y lo deje en el cajón...
    Y ahora lo necesito... llevo unos cuantos días investigando y leyendo... y no me keda claro ahora mismo...
    Lo que le hice ahora fue... bajarme el redsn0w_win_0.9.15b3 y el ios 4.1 ... para instalarle el cydia y de paso bajarle dicha baseband que daba problemas y efectivamente me ha instalado el cydia y me ha bajado la baseband a 05.13.04... le instale el ultrasn0w y efectivamente lo liberó otra vez... pero aki vienen los problemas...
    Pierde la cobertura cuando le pongo el 3g y datos moviles... si no se los pongo pilla cobertura... pero si se los pongo los pierde todos...
    Muchas app (como whatsup) me piden que actualice a IOS superior...

    Estoy pensando que la mejor forma es desde Itunes ... actualizar al IOS 5.1.1 (leyendo dicen que es el mejor ios para este iphone) "manualmente" ...shift...etc...
    pero leyendo dicen que sube otra vez la baseband... pero mi gran duda es ¿A que baseband sube ????? a la del ipad? 06.15.00???? otra diferente?
    Creo que la subira a la 06.15.00 y luego no habrá problema hago otra vez el proceso de bajar baseband con RedSn0w y ale listo...instalo cydia y a ver ahora que tal va la cobertura.... Pero me bajara a la misma baseband????a la 05.13.04???

    Que opinais vosotros? yo creo que puede funcionar.... pero no kiero arriesgarme... la experiencia fue muy desagradable... en akellos años que sin leer mucho me meti a Pr0 del iphone y tube que esperar meses y meses con el iphone de pisapapeles.... xDDDDDD

    ---------- Mensaje escrito a las 02:44 ---------- El mensaje anterior fue a las 02:29 ----------

    Hola de nuevo ... acabo de leer en algunos sitios que el jb y unlock con redsn0w y la bajada de baseband del ipad a la 05.13... da errores y problemas con versiones de IOS desfasadas... como por ejemplo la mia 4.1... ya me van encajando los errores de cobertura...

  2. #2
    Usuario Registrado Avatar de lekun
    Fecha de ingreso
    12 sep, 11
    Mensajes
    570
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    1
    Agradecido en
    Agradecido 1 vez en 1 mensaje

    Predeterminado Re: pasar de 4.1 (05.13.04) con errores a 5.1.1 y que baseband???

    Te recomiendo que lo actualices YA al 6.1.2.
    Te bajas la ipsw 6.0 para tu 3GS
    Con redsnow + el ipsw 6.0 le pones Cydia+ipad baseband
    just boot
    downgrade ipad bb ( te baja al 05.13.04)
    just boot
    Desde Cydia instala evas0n 6.1
    Reinicia e instala ultrasnow 1.2.7

    Suerte

    Me parece que ya no puedes actualizar al 6.1.2. Ya está el 6.1.3
    Última edición por lekun; 20/03/2013 a las 10:58

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •